.navbar_ h1.brand a {
	margin: 5px 0px 0px 0px;
	width: 350px;
	height: 77px;
}

#double, #triple, #quad {
	width:95%;
	margin:10px 0px 10px 0px;
	overflow:hidden;
}

#double li, #triple li, #quad li {
	line-height:2em;
	float:left;
	display:inline;
}

#double li  { width:45%;} 
#triple li  { width:33.333%; }
#quad li    { width:25%; } 
#six li     { width:16.666%; } 

.search-form { margin-top: 23px; }
.search-form input { height: 41px; width: 50%; padding: 11px 10px 13px 10px; line-height: 17px !important; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; float: left; }
.search-form label { min-height: 61px; position: relative; overflow: hidden; display: block; }
.search-form .error, .search-form .empty { display: none; position: relative; font-size: 11px; line-height: 14px; color: #FAA732; float: left; margin: 2px 0 4px 10px; min-width: 160px; }
.search-form .success { display: none; color: #1c2129; padding-bottom: 5px; }
.search-form textarea { width: 100%; height: 223px; padding: 8px 0 0 10px; resize: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.search-form input, .search-form textarea { -webkit-box-shadow: 0 1px 3px #E3E3E3; -moz-box-shadow: 0 1px 3px #E3E3E3; box-shadow: 0 1px 3px #E3E3E3; }
.search-form input:focus, .search-form textarea:focus { box-shadow: none; }
.search-form .btn { margin: 0px 0 0 20px; }
.search-form input[type="submit"] { width:auto;}

.clear input {height:auto;}

 .qa_answer {
     width: 90%;
     margin: 10px auto;
     border: 4px solid #428bca;
     padding: 5px;
     text-align: left;
     color: #7c7c7c;
     position: relative;
     clear:both;
     background-color:#FFF;
}
 .qa_answer span {
     float:right;
     font-style:italic;
}
 .qa_answer:before {
     background-color:transparent;
     content: "";
     width: 0px;
     height: 0px;
     position: absolute;
     border-left: 10px solid transparent;
     border-right: 10px solid #428bca;
     border-top: 10px solid #428bca;
     border-bottom: 10px solid transparent;
     left: -20px;
     top: 6px;
}
 .qa_answer:after {
     background-color:transparent;
     content: "";
     width: 0px;
     height: 0px;
     position: absolute;
     border-left: 7px solid transparent;
     border-right: 7px solid #fff;
     border-top: 7px solid #fff;
     border-bottom: 7px solid transparent;
     left: -11px;
     top: 10px;
}
 .qa_votes .fa {
     font-size: 20px;
     cursor: pointer;
     margin:0px 0px 0xp 5px;
}
 .qa_votes {
     text-align: left;
     width: 70px;
     float: left;
     padding:10px 0px 0px 0px;
}
 .qa_votes span {
     font-size: 10px;
}
 .qa_text{
     margin-bottom: 5px;
     background: white;
     padding: 1px;
     border-left: 2px solid#900;
}
 .qa_input {
     border:1px solid #CCC;
     width:70%;
}
 .vote{
     cursor:pointer;
}



@media (min-width: 768px) and (max-width: 979px) {
}
@media (max-width: 767px) {
}
@media (min-width: 1200px) {
}
@media (min-width: 768px) and (max-width: 979px) {
}
@media (max-width: 767px) {
}
@media (max-width: 480px) {
.text-widget {
    margin: 90px 0px 0px -20px;
    padding: 2px;
	width:336px;
}
.navbar_ h1.brand {
    margin: 0 0 0 -18px;
}
}
@media (max-width: 979px) {
}
@media (min-width: 980px) {
}


.office-hours ul li {
    width: 100%;
    font-weight: 600;
    color: #888;
    margin: 2px 0;
    transition: 0.2s;
    cursor: default;
}

.office-hours ul li span {
    float: right;
    font-weight: 400;
}
